Comment 20 for bug 1824461

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package docker.io - 18.09.5-0ubuntu1~18.10.2

---------------
docker.io (18.09.5-0ubuntu1~18.10.2) cosmic; urgency=medium

  * Version dependency on containerd.

docker.io (18.09.5-0ubuntu1~18.10.1) cosmic; urgency=medium

  * Backport to 18.10. (LP: #1824461)

 -- Michael Hudson-Doyle <email address hidden> Fri, 10 May 2019 11:01:16 +1200